13 ตอบกลับ การตอบล่าสุดเกี่ยวกับ 24 ต.ค. 2012, 7:58 น. โดย callcenter

    การใช้งาน Line eror

    phitarty
      ผมไปเข้าศูนย์ ais ให้เค้าโหลด Line ให้เป็น Vision 1.0.6 แต่พอเล่นไปสักพักขึ้นข้อความ ... LINE could not be closed properly. Please wait a moment and try again ... ผมต้องทำยังไงครับ ?